
.skillbar {
  font-family: 'Open Sans', 'sans-serif';
	position:relative;
	display:block;
	margin-bottom:25px;
	width:100%;
	/*background:#eee;*/
	height:18px;
	/*border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;*/
	
	-webkit-transition-property:width, background-color;
	-moz-transition-property:width, background-color;
	-ms-transition-property:width, background-color;
	-o-transition-property:width, background-color;
	transition-property:width, background-color;
}

.skillbar-title {
	position:absolute;
	top:0;
	left:0;
	font-weight:bold;
	font-size:13px;
	color:#fff;
	background:#6adcfa;
	-webkit-border-top-left-radius:3px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-bottomleft:3px;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
}

.skillbar-title span {
	display:block;
	background:rgba(0, 0, 0, 0.1);
	padding:0 20px;
	height:18px;
	line-height:18px;
	/*line-height:18px;
	-webkit-border-top-left-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-bottomleft:3px;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;*/
}

.skillbar-bar { float:left;
	height:18px;
	width:0px;
	background:#6adcfa;
	/*border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;*/
}

.skill-bar-percent { float:left; margin-left:15px;
	/*position:absolute;
	right:10px;
	top:0;*/
	font-size:11px;
	height:18px;
	line-height:18px;
	color:#000; font-size:18px;
	/*color:rgba(0, 0, 0, 0.4);*/
}